mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_MediaStream Struct Reference

`#include <mediastream.h>`

Collaboration diagram for _MediaStream:
[legend]

## Data Fields
int | target_bitrate

## Detailed Description

Base struct for both AudioStream and VideoStream structure.

## Field Documentation

int _MediaStream::target_bitrate

defines encoder target network bit rate, uses media_stream_set_target_network_bitrate() setter.

The documentation for this struct was generated from the following file:

- mediastream.h